/* reset */
body,div,p,ul,li,table,tbody,tr,td,th,textarea,form,input,h1,h2,h3,h4,h5,dl,dt,dd,img,iframe,header,nav,section,article,footer,figure,figcaption,menu{margin:0;padding:0;list-style:none;}
body{-webkit-text-size-adjust:none; font-size: 0.24rem;}
header,nav,section,article,footer,figure,figcaption{display:block;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%}
ol,ul{margin:0;padding:0;}
fieldset{border:none;margin:0;padding:0;}
a,li,ul,[onclick]{-webkit-tap-highlight-color:none;-webkit-tap-highlight-color:rgba(0,0,0,0);}
table{border-collapse:collapse;border-spacing:0;}
em,strong,th{font-weight:normal;font-style:normal;}
a {text-decoration:none;}
.hide {display:block;width:0;height:0;overflow:hidden;}
.cl:before,.cl:after {content:"";display:table;}
.cl:after {clear:both;}
.fl {float:left;}
.fr {float:right;}
.gary{filter: grayscale(90%);}
.gary .icon1{filter: grayscale(0%);}
.db {display:block;text-indent:-999em;}
.flex{display: flex; justify-content: space-evenly; }
body,html{overflow-x:hidden;width:100%;height:100%;background:#000;}
header,footer{width:100%;margin:0 auto;}
.ct{left: 50%; transform: translateX(-50%); position: relative;}
.pr {position:relative;}
.pa {position:absolute;}
#afooter a{color:#81D9FC70;}#afooter{color:#ffffff70;padding:0.1rem 0;font-size:0.2rem;line-height:0.28rem;text-align:center;width:100%;background:#000;}
@font-face { font-family: 'ftxt1'; src: url(//game.gtimg.cn/images/nzm/cp/a20251014rlr/txt.ttf); }
body{background: #e5e9eb;}
body { /* IOS禁止微信调整字体大小 */
    -webkit-text-size-adjust: 100% !important;
    text-size-adjust: 100% !important;
    -moz-text-size-adjust: 100% !important;
  -webkit-overflow-scrolling: touch;
  }
.gray{filter: grayscale(85%);}

.flex{display: flex; justify-content: space-evenly; position: relative;}
.db{display:block;text-indent:-999em;}

.horizon{width:100%;height:100%;background:#32373b;position:fixed;left:0;top:0;z-index:10000;display:none;}
.horizon-box{width:100%;height:3rem;position:absolute;top:50%;left:0;margin-top:-1.5rem;}
.horizon-pic{width:1.5rem;height:2.3rem;margin:0 auto;text-align:center;}
.horizon span{font-size:0.22rem;display:block;color:#ffd40a;text-align:center;}
.horizon i{width:1.5rem;height:2.27rem;background:url(//game.gtimg.cn/images/nzm/cp/a20251014rlr/hengping.png) 0 0 no-repeat;background-size:1.5rem 2.27rem;margin:0 auto;-webkit-animation: maskAni 1.5s ease infinite alternate;position:static;display:block;}
@-webkit-keyframes maskAni{0% {-webkit-transform:rotate(-90deg);}30% {-webkit-transform:rotate(-90deg);}70%{-webkit-transform:rotate(0deg);}100% {-webkit-transform:rotate(0deg);}}
@media screen and (orientation:landscape) {.horizon{display:block}}

.wrap{background: url(//game.gtimg.cn/images/nzm/cp/a20251014rlr/bg.jpg) no-repeat;font-family: 'ftxt1';  background-size: 100% auto; width: 100%; height: 17.4rem; font-family: 'ftxt1'; padding-top: 8.8rem; box-sizing:border-box;position: relative; text-align: center; }
.login{  text-align: center; width: 100%; color: #D9F3FF90!important; z-index: 33; padding: 0 0.3rem; box-sizing: border-box; font-size: .2rem;display: flex; justify-content: center; align-items: center;}
.login a{color: #81D9FC!important;  text-decoration: underline;}


.tit1{width: 7.5rem; height: auto; margin: 0 auto;}
.top_txt1{width:4.99rem; height: .75rem; margin: 0.1rem auto; display: flex; justify-content: center;align-items: center; font-size:0.2rem; line-height: 1.12; text-align: center; color: #FFFFFF;  background: url(//game.gtimg.cn/images/nzm/cp/a20251014rlr/txtbg.png) no-repeat; background-size: 100% 100%;}
.btn_box{margin: 0rem auto 0; width: 90%;}
.btn_js{ width: 5rem; height: 1.24rem; margin: 0 auto; display: block; background: url(//game.gtimg.cn/images/nzm/cp/a20251014rlr/btn_js.png) no-repeat; background-size: 100% 100%; }
.btn_bd{ width: 5rem; height: 1.24rem; margin: 0 auto; display: block; background: url(//game.gtimg.cn/images/nzm/cp/a20251014rlr/btn_bd.png) no-repeat; background-size: 100% 100%; }
.btn_bd.on{  background: url(//game.gtimg.cn/images/nzm/cp/a20251014rlr/btn_ybd.png) no-repeat; background-size: 100% 100%; }
.btn_js.on{  background: url(//game.gtimg.cn/images/nzm/cp/a20251014rlr/btn_yyq.png) no-repeat; background-size: 100% 100%; }

.btn_xz{ width: 1.49rem; height: .32rem; margin: 0.2rem auto; display: block; background: url(//game.gtimg.cn/images/nzm/cp/a20251014rlr/btn_xz.png) no-repeat; background-size: 100% 100%; }

.rule-tit{width: 6.7rem; height: auto; margin: 0.4rem auto 0.2rem;}

.rule{width: 90%; margin: 0 auto; display: block;font-size:0.2rem; line-height: 1.45; text-align: left; color: #D9F3FF70; }
.rule li{display: flex; justify-content: start;   margin-bottom: 0.1rem;  align-items: baseline;}
.rule i{ width: 0.1rem; height: 0.1rem;  display: block; margin-right: 0.1rem; background: url(//game.gtimg.cn/images/nzm/cp/a20251014rlr/dot.png) no-repeat; background-size: 100% 100%;}
.rule p{font-size: .2rem; line-height: 1.4; color: #D9F3FF;font-family: 'ftxt1';letter-spacing: 0.01rem;}



/* pop */
/* .pop_box{position: fixed;left: 0;top: 0;width: 100%;height: 100%;background: rgba(0,0,0,.8);z-index: 999;}
.pop_content{position: absolute;left: 50%;top: 50%;transform: translateX(-50%) translateY(-50%);-webkit-animation:showzs .6s ease both;}
.pop_close { width: 0.96rem; height: .96rem;top: 0; right: 0; display: block; background: url(//game.gtimg.cn/images/nzm/cp/a20251014rlr/close.png) no-repeat; background-size: 100% 100%; }
.pop1 { width: 7.3rem; height: 4.49rem; margin: 0 auto; display: block; background: url(//game.gtimg.cn/images/nzm/cp/a20251014rlr/pop1.png) no-repeat; background-size: 100% 100%; }

.pop_msg{width: 90%; margin: .16rem auto 0;font-weight: bold; display: block; font-size:0.2rem; line-height: 1.7; text-align: center; color: #D9F3FF90;  letter-spacing: 0.01rem; display: flex; justify-content: center; align-items: center; align-items: center; }
 */



